<?xml version="1.0"?>

<game
	 schemaVersion="1.2"
	 version="1.2"
	 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	 xsi:noNamespaceSchemaLocation="gameinfo.xsd"
	 xsi:schemaLocation="http://www.caps-project.org/schema gameinfo.xsd"
	 xmlns="http://www.caps-project.org">

	<release>
		<id>72</id>
		<revision>1</revision>
		<dateRelease>2003-06-01</dateRelease>
		<dateDump>2002-05-08</dateDump>
	</release>

	<info>
		<name>DragonsBreath</name>
		<year>1990</year>
		<companies>
			<company>Palace Software</company>
		</companies>
		<version>1.0</version>
		<release>Retail</release>
		<type>PAL</type>
		<model>OCS</model>
		<gameLanguages>
			<language>EN</language>
		</gameLanguages>
		<manualLanguages>
			<language>EN</language>
			<language>FR</language>
			<language>DE</language>
		</manualLanguages>
	</info>

	<files>
		<digitalMedia>
			<image type="boot">
				<name>Amiga Disk 1</name>
				<file><![CDATA[DragonsBreath_AmigaDisk1.ipf]]></file>
				<crc>70BC9BAC</crc>
			</image>
			<image type="data">
				<name>Amiga Disk 2</name>
				<file><![CDATA[DragonsBreath_AmigaDisk2.ipf]]></file>
				<crc>496981F1</crc>
			</image>
		</digitalMedia>
		<scans>
			<digitalMedia>
				<image>
					<name>Amiga Disk 1</name>
					<file><![CDATA[AmigaDisk1.jpg]]></file>
					<crc>17307FF6</crc>
				</image>
				<image>
					<name>Amiga Disk 2</name>
					<file><![CDATA[AmigaDisk2.jpg]]></file>
					<crc>3537B9CE</crc>
				</image>
			</digitalMedia>
			<box type="normal">
				<surface>
					<name>front</name>
					<file><![CDATA[Box_front.jpg]]></file>
					<crc>34E838A8</crc>
				</surface>
				<surface>
					<name>back</name>
					<file><![CDATA[Box_back.jpg]]></file>
					<crc>590236E4</crc>
				</surface>
				<surface>
					<name>front-top</name>
					<file><![CDATA[Box_front_top.jpg]]></file>
					<crc>2A82C419</crc>
				</surface>
				<surface>
					<name>front-bottom</name>
					<file><![CDATA[Box_front_bottom.jpg]]></file>
					<crc>982795DF</crc>
				</surface>
				<surface rotation="180">
					<name>front-left</name>
					<file><![CDATA[Box_front_right.jpg]]></file>
					<crc>42695AD1</crc>
				</surface>
				<surface>
					<name>front-right</name>
					<file><![CDATA[Box_front_right.jpg]]></file>
					<crc>42695AD1</crc>
				</surface>
			</box>

			<manuals>
				<manual type="booklet">
					<name>Dragons Breath, A Fantasy Strategy Guide</name>
					<pdf>
						<name>Manual</name>
						<file><![CDATA[Manual.pdf]]></file>
						<crc>87F0F789</crc>
					</pdf>
				</manual>
				<manual type="booklet">
					<name>Spell Book</name>
					<pdf>
						<name>Spell Book</name>
						<file><![CDATA[SpellBook.pdf]]></file>
						<crc>B814BE5D</crc>
					</pdf>
				</manual>
			</manuals>
		</scans>
	</files>
</game>
